Bug 112860 - Promise Sata drivers don't work in 2.6.0-1.23
Promise Sata drivers don't work in 2.6.0-1.23
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
high Severity high
: ---
: ---
Assigned To: Jeff Garzik
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-01-04 10:15 EST by raxet
Modified: 2013-07-02 22:17 EDT (History)
2 users (show)

See Also:
Fixed In Version: FC2 Test 1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-16 19:24:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description raxet 2004-01-04 10:15:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20031016

Description of problem:
Built custom kernel 2.6.0-1.23custom and get the proverbial Kernel
Panic. I made sure to apply the same Promise Sata support as in
arjan's 2.6.0-1.109 (which works btw)

Coincidently I am currently running a custom built kernel
2.6.0-1.109custom and the Promise Sata drivers work.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Build custom kernel 2.6.0-1.23 with module for Promise Sata
2. Reboot
3. Kernel Panic

Actual Results:  Kernel Panic

Expected Results:  Boot cleanly to gnome desktop

Additional info:

Note You need to log in before you can comment on or make changes to this bug.